<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE overlay SYSTEM "chrome://bc_svc/locale/bc_media_capture.dtd">

<overlay id="bc_media_capture" xmlns="http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul">

    <!--
	<script src="bc_media_capture.js"/>
    <menupopup id="menu_ToolsPopup">        
        <menu id="bc_media_capture_menu" label="&bc_media_capture_menu.label;" accesskey="B" insertafter="menu_preferences">
            <menupopup onpopupshowing="bc_media_capture_menu_popup(event); event.stopPropagation();" />            
        </menu>
        <menuseparator insertafter="menu_preferences"/>
    </menupopup>
	-->
</overlay>
